## libmason-plugin-htmlfilters-perl 0.03

=== debian/changelog ===
libmason-plugin-htmlfilters-perl (0.03-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.

  [ Étienne Mollier ]
  * d/control: declare compliance to standards version 4.6.1.
  * d/control: Rules-Requires-Root: no.
  * d/t/p/smoke-*: enable working smoke.t autopkgtest.

 -- Étienne Mollier <emollier@debian.org>  Fri, 27 May 2022 16:59:41 +0200

libmason-plugin-htmlfilters-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:24:18 +0100

libmason-plugin-htmlfilters-perl (0.03-1) unstable; urgency=low

  * Imported Upstream version 0.03.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 11 Jun 2012 21:17:07 +0200

libmason-plugin-htmlfilters-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #675876)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 05 Jun 2012 00:34:09 +0200
