=== debian/control ===
Source: libmason-plugin-htmlfilters-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-fillinform-perl,
 libmason-perl,
 libtest-class-most-perl,
 perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmason-plugin-htmlfilters-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmason-plugin-htmlfilters-perl.git
Homepage: https://metacpan.org/release/Mason-Plugin-HTMLFilters
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmason-plugin-htmlfilters-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhtml-fillinform-perl,
 libmason-perl
Description: HTML generation filter plugin for Mason
 Mason::Plugin::HTMLFilters provides handy filters for the HTML generated
 by the Mason web templating framework.
 .
 Currently, filter functions include basic and comprehensive HTML
 escaping, URI escaping and paragraph formatting.
