=== debian/watch ===
version=4
https://metacpan.org/release/Mason-Plugin-HTMLFilters   .*/Mason-Plugin-HTMLFilters-v?@ANY_VERSION@@ARCHIVE_EXT@$
